Subject: New Reply Received - 9417376453 - Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 03:05:19 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9417376453 - Refund  Ticket comment <div dir="auto">Just to let you know, the payment has been removed from tabby so thanks for that, but there is still an amount of money that I paid, will I receive directly to my credit card? Or will I receive the money on tabby ?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 13, 2023, 12:58 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div dir="ltr">Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>Sorry for the delay and we apologise for the inconvenience caused.<br> <br>The refund for order ID 9417376453 has been processed for AED 299.00 on (08/03/2023), refund will go to your original payment method.<br> <br>Refunds may require 7-14 additional business days to process as per the bank norms.<br> <br>In case you do not see the refund in the given time frame, please contact Tabby (Tabby was used for payment gateway).<br> <br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br>  <br>Your Friends,<br>The Homebox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835104